xcb_xv_put_still_request_t Struct Reference
XCB Xv API

xcb_xv_put_still_request_t More...

`#include <xv.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xv_port_t | port
xcb_drawable_t | drawable
xcb_gcontext_t | gc
int16_t | vid_x
int16_t | vid_y
uint16_t | vid_w
uint16_t | vid_h
int16_t | drw_x
int16_t | drw_y
uint16_t | drw_w
uint16_t | drw_h

## Detailed Description

xcb_xv_put_still_request_t

The documentation for this struct was generated from the following file:

- xv.h